/*
Theme Name: Enfield hotel theme by Perceptiv
Description: Perceptiv specialises in developing custom Shopify themes, Shopify apps, and WordPress themes and plugins. We create tailored, scalable, and user-friendly solutions to help brands grow online.
Author: Perceptiv
Template: hello-elementor
Version: 1.0.0
Text Domain: enfield-hotel-theme-by-perceptiv
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-background, custom-logo, custom-menu, featured-images
*/

@import url("../hello-elementor/style.css");

@font-face {
    font-family: 'Milliard';
    src: url('assets/fonts/Rene Bieder Milliard Book.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
.page-id-415 #uc_unlimited_grid_elementor_750c888 .ue-item-bg {
    background-size: contain;
    background-repeat: no-repeat;
}

h1,h2,h3{
	  font-family: "Montserrat", sans-serif !important;
	
}
h1{
	font-weight:800 !important;
	color:#fff !important;
	font-size: 89px !important;
}
.heading2-white h2 {
	font-size: 50px !important;
    color: #fff !important;
    font-weight: 800 !important;
}
.heading2-red h2 {
	font-size: 42px !important;
    color: #C62127 !important;
    font-weight: 800 !important;
}
.elementor-sticky--active {
    background:#CA0013;
}
p {
    font-family: 'Inter', sans-serif !important;
	font-weight:300 !important;
}
.button{
background-color:transparent !important;
}
.button a {
	font-weight:800 !important;
    padding: 16px 37px;
    border-radius: 51px;
    border: 1px solid white;
    background-color: transparent !important;
	Font-weight: 700 !important;
	
}
.button a:hover {
	font-weight:800 !important;
    color: #000000;
    background-color: #ffffff !important;
}
.button-transparent a {
	font-weight:800 !important;
    padding: 16px 37px;
    border-radius: 51px;
    border: 1px solid black;
    background-color: transparent !important;
	Font-weight: 800 !important;
	color:#000 !important
}
.button-transparent a:hover {
	font-weight:800 !important;
    color: #fff !important;
    background-color: #000 !important;
}
.button-two a {
	font-weight:800 !important;
    padding: 15px 37px !important;
    border-radius: 51px;
    border: 1px solid #c62127;
    background-color:#C62127 !important;
	Font-weight: 800 !important;
	color: white !important;
	
}
.button-two a:hover {
	font-weight:700 !important;
    color: #C62127 !important;
    background-color:transparent!important;
}
.button-red a {
	font-weight:800 !important;
    padding: 16px 37px;
    border-radius: 51px;
    border: 1px solid #CA0013;
    background-color: transparent !important;
	color: #CA0013;
	Font-weight: 800 !important;
	
}
.button-red a:hover {
	font-weight:800 !important;
    color: #fff;
    background-color: #CA0013 !important;
}
.form input,select,textarea {
    background: #F7F7F7 !important;
}
.form input,select,textarea {
    border-radius: 7px !important;
    border: unset !important;
    background: #F7F7F7 !important;
}
.form input{
	 height: 50px !important;
}
.form input::placeholder,
.form textarea::placeholder {
    opacity: 1 !important;
    color: black !important;
	font-size: 16px !important;
    font-weight: 400 !important;
}
.form select {
	    height: 50px !important;
    color: black !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.form button {
    width: 230px !important;
    height: 49px !important;
    color: #fff !important;
    border-radius: 69px !important;
    
    background-color: #C62127!important;
}
.form .wpforms-submit-container {
    text-align: right;
}
.form .wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 6px 0;
    position: relative;
}
div#wpforms-442-field_8-container,div#wpforms-442-field_12-container,div#wpforms-442-field_1-container {
    padding: 0px;
}
.contact-form input,textarea {
	  background: #F7F7F7 !important;
    border-radius: 7px !important;
    border: unset !important;
    background: #F7F7F7 !important;
}
.contact-form  input{
	 height: 50px !important;
}
.contact-form input::placeholder,
.contact-form  textarea::placeholder {
    opacity: 1 !important;
    color: black !important;
	font-size: 16px !important;
    font-weight: 300 !important;
}
.contact-form  button {
    width: 100% !important;
    height: 49px !important;
    color: #fff !important;
	background-color: #C62127 !important;
	text-transform: capitalize;
	border-radius: 7px !important;
}
.contact-form .wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 3px 0 !important;
    position: relative;
}
.contact-form div.wpforms-container .wpforms-form  .wpforms-layout-column {
    padding: 0 6px !important;
    word-break: break-word;
}
.contact-form textarea#wpforms-442-field_4 {
    height: 203px;
}
button.iti__selected-country {
    background: unset !important;
}
.funcation-form input,textarea {
	  background: #F7F7F7 !important;
    border-radius: 7px !important;
    border: unset !important;
    background: #F7F7F7 !important;
}
.funcation-form  input{
	 height: 50px !important;
}
.funcation-form input::placeholder,
.funcation-form   textarea::placeholder {
    opacity: 1 !important;
    color: black !important;
	font-size: 16px !important;
    font-weight: 400 !important;
}
.funcation-form button {
    width: 100% !important;
    height: 49px !important;
    color: #fff !important;
	background-color: #CF1C19 !important;
	text-transform: capitalize;
	border-radius: 7px !important;
}
.funcation-form .wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 3px 0 !important;
    position: relative;
}
.funcation-form div.wpforms-container .wpforms-form  .wpforms-layout-column {
    padding: 0 6px !important;
    word-break: break-word;
}
.funcation-form button {
    width: 230px !important;
    height: 49px !important;
    color: #fff !important;
    border-radius: 69px !important;
    
    background-color: #CF1C19!important;
}
.funcation-form .wpforms-submit-container {
    text-align: right;
}
.funcation-form button.iti__selected-country  {
    width:unset!important;
    height: 49px !important;
    color: #fff !important;
    background-color:unset!important; 
    text-transform: capitalize;
    border-radius: 7px !important;
}
.funcation-form  input#wpforms-508-field_25 {
    margin-bottom: 10px !important;
}

@media (max-width: 480px){
	
	.home .ue-unlimited-grid.uc-items-wrapper {
    grid-template-rows: 620px 520px !important;
}
	.home .ue-unlimited-grid .ue-item {
    min-height: 620px !important;
}
h1 {
    line-height: 64px !important;
    font-weight: 800 !important;
    color: #fff !important;
    font-size: 52px !important;
}
	.heading2-white h2 {
    line-height: 37px;
    font-size: 38px !important;
    color: #fff !important;
    font-weight: 800 !important;
}
	.funcation-form  input,
.funcation-form  select,
.funcation-form  textarea {
    margin-bottom: 10px !important;
  height: 57px !important;	
}
	.funcation-form .wpforms-submit-container {
    text-align: center;
}
	
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
 h1 {
    font-weight: 800 !important;
    color: #fff !important;
    font-size: 74px !important;
}
		.funcation-form .wpforms-submit-container {
    text-align: center;
}
}
.home .ue-unlimited-grid.uc-items-wrapper {
    grid-template-rows: 450px 520px !important;
}